/* Add Montserrat font from Google Fonts */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700&display=swap');

/* Apply Montserrat font to the body element */

body {
    font-family: 'Montserrat', sans-serif;
    margin: 0;
    padding: 0;
}

.container {
    background-color: #def6e4;
    border-radius: 20px;
    margin: 1%;
    padding: 2%;
    text-transform: capitalize;
background-image: radial-gradient(at 4% 20%,
        #e1d3ff 0px,
        transparent 50%),

    radial-gradient(at 0% 50%, rgb(255, 255, 255) 0px, transparent 50%),
    radial-gradient(at 80% 50%, rgb(255, 255, 255) 0px, transparent 50%),
    radial-gradient(at 0% 100%, #ffffff 0px, transparent 50%),
    radial-gradient(at 80% 100%, rgb(255, 255, 255) 0px, transparent 50%),
    radial-gradient(at 0% 0%, #ffffff 0px, transparent 50%),
    radial-gradient(at 70% 0%, rgb(189, 242, 251) 0px, transparent 50%);
}

select, 
input {
    background-color: #cee5d4;
    border-radius: 10px;
}
h2 {
    text-align: center;
}



label {
    margin-top: 10px;
}

samp {
    color: red;
}

input,
textarea,
select {
    width: 100%;
    padding: 10px;
    margin: 5px 0;
    border: 1px solid #ccc;
    border-radius: 4px;
    margin-bottom: 12px;
    font-family: 'Montserrat', sans-serif;
}

.radio-group {
    display: flex;
    flex-direction: column;
}

input[type="radio"],
input[type="checkbox"] {
    margin-right: 5px;
}

textarea,
input[type="text"],
input[type="tel"],
input[type="email"] {
    font-size: 18px;
    background-color: #cee5d4;
    border: none;
    border-radius: 10px;
}

.sec1 {
    width: 50%;
    margin: 2%;
}

.sec0 {
    display: flex;
}

@media(max-width: 700px) {
    .sec0 {
        flex-direction: column;
    }

    .sec1 {
        width: 100%;

    }
}

#message {
    font-size: 18px;
    background-color: #cee5d4;
    border: none;
    border-radius: 10px;
}

.submitbutton {
    font-size: 18px;
    padding: 10px;
    background-color: #2c3e50;
    color: white;
    width: 120px;
    text-align: center;
    border-radius: 50px;

    cursor: pointer;
    margin: 2%;
}

.submitbutton:hover {
    background-color: #0082e6;
}



a {
    color: rgb(0, 0, 0);
    text-decoration: none;
    opacity: 0.6;
    position: absolute;
    margin-top: 1%;
    right: 10%;
}

p {
    margin-top: 0;
    opacity: 0.6;
}

.hidden {
    display: none;
    visibility: hidden;
}







.lds-circle {


    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
    display: flex;
    justify-content: center;
    align-items: center;





}

.spin {

    width: 64px;
    height: 64px;

    border-radius: 50%;
    background: #fff;
    animation: lds-circle 2.4s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}

@keyframes lds-circle {

    0%,
    100% {
        animation-timing-function: cubic-bezier(0.5, 0, 1, 0.5);
    }

    0% {
        transform: rotateY(0deg);
    }

    50% {
        transform: rotateY(1800deg);
        animation-timing-function: cubic-bezier(0, 0.5, 0.5, 1);
    }

    100% {
        transform: rotateY(3600deg);
    }
}

.btn3 {
    cursor: pointer;
    padding: 10px 15px;
    border-radius: 50px;
    background-color: var(--white1);
width: 100px;
    font-size: 18px;
    border: none;
    margin-top: 10px;
    background-color: #1a6390;
    transition: all 0.3s;
    color: white;
}
.btn3:hover {
    background-color: #8bbede;
}

.containerx i {
    position: fixed;
    top: 30px;
    right: 30px;
    color: red;
    font-weight: 700;
    scale: 1.5;
    cursor: pointer;
}